DISKUSE
export ACL do csv 
17.02.2020 15:14

Export textu do hlavičky MS Word dokumentu pomocí ... (1)
10.02.2020 09:14

Nepřečtené se odznačují (4)
31.01.2020 08:30

problém při práci s výběrem (3)
24.01.2020 11:40

Tělo zprávy, jako MIME, se nezobrazí v RTX poli Bo... (1)
29.12.2019 00:06

Doručenky z datové schránky (2)
28.12.2019 23:55

Sametime (4)
25.10.2019 10:14

Zprávy v LotusScriptu 
11.09.2019 20:33


ŠKOLENÍ


REKLAMA


KOMENTÁŘE
Diskusní skupina: Notes/Domino R8


PelikánSametime
šťoural

16.10.2019
12:30:54

ID: 3722.0

Dobrý den, padl u vínka dotaz, zda lze k Domino 8.5.2 nainstalovat Sametime 8.0. Proč něco tak starého? Protože je jednoduchá instalace a potřebují jenom chat. Domino 32 bit je Linuxu.
Předem děkuji za jakoukoliv radu či názor
VZ Slabé šifrování?
20.10.2019
21:22:30

ID: 3722.1


Tohle staré Domino v kombinaci se Sametime nebude asi umět současné dostatečně současné dlouhé šifrovací klíče/certifikáty a bude mít jen zastaralé možnosti šifrování. Určitě to neumí modernější TLS 1.2, takže když to pojede přes https, tak jen někde za firewallem s proxynou, která umět SSL na současné úrovni klíčů a protokolů. Nebo to provozovat někde v uzavřené a oddělené LAN, případně jen na komunikaci, kde nějaké slabé/děravé šifrování nebude vadit?
Pelikán uzavřená LAN
21.10.2019
11:22:41

ID: 3722.2


Díky ze reakci :-)
Upřesnili konfiguraci. LAN bude uzavřená, fyzicky oddělená od vnějšího světa, pro cca 150 uživatelů.
Slabé šifrování tedy nevadí. Ale bude uvedená kombinace verzí Domina a Sametime vůbec funkční?
VZ kdoví
24.10.2019
11:45:56

ID: 3722.3


On-line dokumentace k těmto starým verzím už z webů ibm zmizela a je otázkou, jestli se to přesunulo někam na weby HCL? Jestli k tomu máte instalačky s nějakým dokumentem, kde jsou popsány "System Requirements" nebo postup pro instalaci, třeba by to šlo odhadnout podle toho.

Při pokusu o instalaci takových starších verzí na současné systémy se obecně objevují problémy, jako že někde vypršel nějaký certifikát třeba v JVM a proto instalace skončí předčasně s chybou, pokud se neposune systémový datum někam do historie. Nebo se třeba instalce klienta blokne, protože už na novějších verzích OS něco chybí a nelze to tam už přidat. Nebo je to záměrně blokováno, protože už je to považováno za děravé a proto nebezpečné. A to samé asi může nastat i na serverech, tzn. možná bude nutné použít i nějakou "zastaralou" verzi Linuxu z té doby.
Pelikán díky
25.10.2019
10:14:19

ID: 3722.4


Na web HCL jsem nic takového nenašel.
Verzi Linuxu z té dávné doby mají, jede na něm Domino 8.5.2 a předtím i 8.0.
Pokusil jsem se instalovat klienta CZ 8.5.2 na W10 a bez problémů. Dokonce ně šla instalovat historická Lotus Smart Suite :-)
Instalačky mají, ale bez jakéhokoliv dokumentu. Petr Kunc má na svých stránkách odkaz na videoinstalace, ale také bez definic požadavků.
Tak ať vyzkouší.
V každém případě díky.

Přidejte názor
Autor:
Profese:
E-mail: i
URL:
Phone:
Předmět:
Obsah příspěvku (i):

Kolikátý je den v měsíci ? (číslovkou bez tečky)